@charset "UTF-8";

/* CSS Document */

div.energy_cont h1.h3_3co {
	margin-bottom: 20px;
}
div.energy_cont div.h4_offLink {
	margin-bottom: 12px;
}
div.energy_cont h5.bgOn {
	margin-bottom: 10px;
}

ul.nuclear_power_info_u_seigen {
	margin: 20px 0 30px;
	border: solid 1px #b5b5b5;
	background: #eee;
}
ul.nuclear_power_info_u_seigen  li{
	padding: 8px;
	font-size: 85%;
}

table.nuclear_power_info_u_seigen {
	margin: 0 0 20px 0;
}
table.nuclear_power_info_u_seigen th{
	white-space: nowrap;
	width: 126px;
	padding-bottom: 10px;
}
table.nuclear_power_info_u_seigen td {
	margin-left: 5px;
	padding-left: 10px;
	padding-bottom: 10px;
	background: url("/share/images/arr_0.gif") no-repeat 0 0.5em;
}
table.nuclear_power_info_u_seigen td a {
	display: block;
	margin: 0 15px 0 0;
}
table.nuclear_power_info_u_seigen td a:hover {
	text-decoration: none;
	background-color: #06a177;
	color: #fff;
}

.day_box {
    float: right;
    margin-bottom: 5px;
    font-size: 85%;
    width: 200px;
    text-align: right;
}